Bug 1189079 - [META] glibc 2.34 packages failures
[META] glibc 2.34 packages failures
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Basesystem
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Martin Liška
E-mail List
:
Depends on: 1188623 1189080 1189081 1189082 1189083 1189085 1189086 1189088 1189089 1189091 1189092 1189094 1189095 1189098 1189099 1189100 1189101 1189102 1189103 1189199 1189200 1189201
Blocks:
  Show dependency treegraph
 
Reported: 2021-08-04 14:37 UTC by Martin Liška
Modified: 2021-09-14 08:28 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Liška 2021-08-04 14:37:34 UTC
Currently the latest glibc release lives in the following Staging project:
https://build.opensuse.org/project/show/openSUSE:Factory:Staging:B
Comment 1 Luigi Baldoni 2021-08-09 14:08:55 UTC
sr#910461 is in openSUSE:Factory:Staging:E. Perhaps it should it be moved?
Comment 2 Martin Liška 2021-08-10 06:53:59 UTC
(In reply to Luigi Baldoni from comment #1)
> sr#910461 is in openSUSE:Factory:Staging:E. Perhaps it should it be moved?

No, it's fine, it will reach Factory soon and :B staging project will be rebased multiple times anyway. I'm expecting the resolution of the glibc related bugs will last for multiple weeks.
Comment 3 Chenzi Cao 2021-09-03 11:25:30 UTC
Hi Martin, it looks like a tracking issue bug, so assign it to reporter now. Please feel free to reassign whenever necessary, thanks.
Comment 4 Martin Liška 2021-09-14 08:28:55 UTC
Should be fixed now.